/*********************************************
* メイン
*********************************************/
body,table{
    text-align:center;
}


/*********************************************
* 見出し
*********************************************/
.nametitle{
	width:800px;
	font-size:15pt;
	font-weight:bold;
        line-height:120%;
}


/*********************************************
* 時刻表(横表示)
*********************************************/
.firstline{
	width:100%;
}

.firstline td#left{
	font-size:12pt;
	font-weight:bold;
	text-align:left;
}

.firstline td#right{
	text-align:right;
	font-size:10pt;
}

.timetable{
	width:100%;
	border:gray 1px solid;
}

.timetable tr#head{
	text-align:center;
}

.timetable td#border{
	border-left:gray 1px solid;
	font-size:11pt;
}

.timetable tr#list{
	font-size:10pt;
	text-align:left;
}
.timetable td#keito{
	text-align:center;
	border-top:gray 1px solid;
}
.timetable td#ikisaki{
	border-left:gray 1px solid;
	border-top:gray 1px solid;
}
.timetable td#time{
	border-left:gray 1px solid;
	border-top:gray 1px solid;
}
.timetable td#bikouleft{
	text-align:center;
	font-size:11pt;
	border-top:gray 1px solid;
}
.timetable td#bikouright{
	font-size:10pt;
	text-align:left;
	border-left:gray 1px solid;
	border-top:gray 1px solid;
}


/*********************************************
* 時刻表(縦表示)
*********************************************/
.finding{
	width: 600px;
	text-align:left;
  display: inline-block;
}
.finding td {
  padding: 2px;
}
.finding td a {
  background: url('../image/top_bottom_listmark.gif') left center no-repeat;
  padding-left: 10px;
  font-size: 95%;
}

div.head{
	border:solid 1px gray;
	width:500px;
  display: inline-block;
}

.head div{
	font-size:12pt;
	text-align:left;
	width:400px;
}

.head div.print{
	text-align:right;
	width:100%;
}

ul.head{
	line-height:1em;
}
.head li{
	margin-top:2px;
	list-style:none;
	margin-left:1em;
}

.timetable_l{
	font-size:10pt;
	width:500px;
	border:solid 1px gray;
  display: inline-table;
}

.timetable_l tr#head{
	font-weight:bold;
	text-align:center;
	font-size:12pt;
}
.timetable_l td#dayhead{
	border-left:gray 1px solid;
	background-color:#c9fede;
	width:33%;
}
.timetable_l td#sathead{
	border-left:gray 1px solid;
	background-color:#7ff5ff;
	width:31%;
}
.timetable_l td#holhead{
	border-left:gray 1px solid;
	background-color:#ffcbc7;
	width:33%;
}

.timetable_l td#time{
	text-align:center;
	font-size:11pt;
	border-top:gray 1px solid;
}
.timetable_l td#timeday{
	text-align:left;
	border-top:gray 1px solid;
	border-left:gray 1px solid;
	background-color:#EFFFF5;
}
.timetable_l td#timesat{
	text-align:left;
	border-top:gray 1px solid;
	border-left:gray 1px solid;
	background-color:#EFFEFF;
}
.timetable_l td#timehol{
	text-align:left;
	border-top:gray 1px solid;
	border-left:gray 1px solid;
	background-color:#FFF0EF;
}

.timetable_l td#bikouleft{
	text-align:center;
	font-size:11pt;
	padding-top:5px;
	padding-bottom:5px;
	border-top:gray 1px solid;
}
.timetable_l td#bikouright{
	text-align:left;
	font-size:10pt;
	border-top:gray 1px solid;
	border-left:gray 1px solid;
}

.toparrow{
	width:500px;
	text-align:right;
	font-size:10pt;
  display: inline-block;
}
.toparrow td {
  text-align: right;
  width: 500px;
}
.toparrow a{
	text-decoration:none;
}
